html, body {
    font-family: OpenSansHebrew-Regular;
    overflow-x: hidden;
    direction: rtl;
    padding:0;
    margin:0;
}
body{
    font-size: 12px;
    padding-right: 0 !important;
    padding-left: 0 !important;
    line-height: normal;
    direction: rtl;
}
img {
    width:100%;
}
a, a:link, a:active, a:hover, a:visited {
    text-decoration: none;
    outline: none;
}
ul {
    margin:0;
    padding:0;
    list-style-type: none;
}
button {
    border:0;
    margin:0;
    padding:0;
}
button:focus, button:active {
    outline: none;
}
input {
    width: 100%;
}
input:focus, 
input:active, 
input label:focus, 
input label:active {
    outline: none;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #e5eef5 inset;
}
input::-webkit-input-placeholder {
    color: #ababab;
}
input::-moz-placeholder {
    color: #ababab;
}
input:-ms-input-placeholder {
    color: #ababab;
}
input:-moz-placeholder {
    color: #ababab;
}
textarea {
    resize: none;
    outline: none;
}
textarea:focus {

}
label {

}
section {
    position: relative;
}
img[src=""] {
    display: none;
}
.main_wrapper {
    background-color: #ffffff;
}

/* device state */
.state-indicator {
    position: relative;
    z-index: 4;
}
@media (min-width: 768px) {
    .state-indicator {
        z-index: 3;
    }
}
@media (min-width: 1200px) {
    .state-indicator {
        z-index: 1;
    }
}